---
 Code logo:
   "__________________________________ A fast and precise DFT wavelet code
   |     |     |     |     |     |
   |     |     |     |     |     |      BBBB         i       gggggg
   |_____|_____|_____|_____|_____|     B    B               g
   |     |  :  |  :  |     |     |    B     B        i     g
   |     |-0+--|-0+--|     |     |    B    B         i     g        g
   |_____|__:__|__:__|_____|_____|___ BBBBB          i     g         g
   |  :  |     |     |  :  |     |    B    B         i     g         g
   |--+0-|     |     |-0+--|     |    B     B     iiii     g         g
   |__:__|_____|_____|__:__|_____|    B     B        i      g        g
   |     |  :  |  :  |     |     |    B BBBB        i        g      g
   |     |-0+--|-0+--|     |     |    B        iiiii          gggggg
   |_____|__:__|__:__|_____|_____|__BBBBB
   |     |     |     |  :  |     |                           TTTTTTTTT
   |     |     |     |--+0-|     |  DDDDDD          FFFFF        T
   |_____|_____|_____|__:__|_____| D      D        F        TTTT T
   |     |     |     |  :  |     |D        D      F        T     T
   |     |     |     |--+0-|     |D         D     FFFF     T     T
   |_____|_____|_____|__:__|_____|D___      D     F         T    T
   |     |     |  :  |     |     |D         D     F          TTTTT
   |     |     |--+0-|     |     | D        D     F         T    T
   |_____|_____|__:__|_____|_____|          D     F        T     T
   |     |     |     |     |     |         D               T    T
   |     |     |     |     |     |   DDDDDD       F         TTTT
   |_____|_____|_____|_____|_____|______                    www.bigdft.org   "

 Reference Paper                       : The Journal of Chemical Physics 129, 014109 (2008)
 Version Number                        : 1.8.3
 Timestamp of this run                 : 2019-01-31 13:43:57.261
 Root process Hostname                 : login10.cluster.bc2.ch
 Number of MPI tasks                   :  1
 OpenMP parallelization                :  Yes
 Maximal OpenMP threads per MPI task   :  1
  #------------------------------------------------------------------ Code compiling options
 Compilation options:
   Configure arguments                 : "(...)"
   Compilers (CC, FC, CXX)             :  [ gcc, mpif90, g++ ]
   Compiler flags:
     CFLAGS                            : -g -O2
     FCFLAGS:
       -O2 -fopenmp -g -fbounds-check -fbacktrace -ffpe-trap=invalid,overflow -Wall
     CXXFLAGS                          : -g -O2
  #------------------------------------------------------------------------ Input parameters
 radical                               : null
 outdir                                : ./
 logfile                               : Yes
 run_from_files                        : Yes
 skip                                  : No
 dft:
   hgrids                              : 0.4 #    Grid spacing in the three directions (bohr)
   rmult: [7.0, 8.0] #                            c(f)rmult*radii_cf(:,1(2))=coarse(fine) atom-based radius
   nrepmax                             : 10 #     Max. number of re-diag. runs
   norbv                               : 8 #      Davidson subspace dimension (No. virtual orbitals)
   nvirt                               : 4 #      No. of converged virtual orbs (< norbv)
   disablesym                          : Yes #    Disable the symmetry detection
   ngrids: [0, 0, 0] #                            Number of grid spacing division in each direction
   ixc                                 : 1 #      Exchange-correlation parameter (LDA=1,PBE=11)
   qcharge                             : 0 #      Charge of the system. Can be integer or real.
   elecfield: [0., 0., 0.] #                      Electric field (Ex,Ey,Ez)
   nspin                               : 1 #      Spin polarization treatment
   mpol                                : 0 #      Total magnetic moment
   gnrm_cv                             : 1.e-4 #  Convergence criterion gradient
   itermax                             : 50 #     Max. iterations of wfn. opt. steps
   itermin                             : 0 #      Minimal iterations of wfn. optimized steps
   ncong                               : 6 #      No. of CG it. for preconditioning eq.
   idsx                                : 6 #      Wfn. diis history
   dispersion                          : 0 #      Dispersion correction potential (values 1,2,3,4,5), 0=none
   inputpsiid                          : 0 #      Input guess wavefunctions
   projection                          : gaussian # Projector construction method
   output_denspot                      : 0 #      Output of the density or the potential
   rbuf                                : 0. #     Length of the tail (AU)
   ncongt                              : 30 #     No. of tail CG iterations
   nplot                               : 0 #      No. of plotted orbs
   gnrm_cv_virt                        : 1.e-4 #  Convergence criterion gradient for virtual orbitals
   itermax_virt                        : 50 #     Max. iterations of wfn. opt. steps for virtual orbitals
   external_potential                  : 0.0 #    Multipole moments of an external potential
   calculate_strten                    : Yes #    Boolean to activate the calculation of the stress tensor. Might be set to No for 
    #                                              performance reasons
   plot_mppot_axes: [-1, -1, -1] #                Plot the potential generated by the multipoles along axes through this 
    #                                              point. Negative values mean no plot.
   plot_pot_axes: [-1, -1, -1] #                  Plot the potential along axes through this point. Negative values mean 
    #                                              no plot.
   occupancy_control                   : None #   Dictionary of the atomic matrices to be applied for a given iteration number
   itermax_occ_ctrl                    : 0 #      Number of iterations of occupancy control scheme. Should be between itermin and 
    #                                              itermax
   nrepmax_occ_ctrl                    : 1 #      Number of re-diagonalizations of occupancy control scheme.
   alpha_hf                            : -1.0 #   Part of the exact exchange contribution for hybrid functionals
 tddft:
   tddft_approach                      : TDA #    Time-Dependent DFT method
   decompose_perturbation              : none #   Indicate the directory of the perturbation to be decomposed in the basis of empty 
    #                                              states
 psppar.N:
   Pseudopotential type                : GTH
   Atomic number                       : 7
   No. of Electrons                    : 5
   Pseudopotential XC                  : 1
   Local Pseudo Potential (HGH convention):
     Rloc                              : 0.2889046
     Coefficients (c1 .. c4): [-12.2046419, 1.7578249, 0.0, 0.0]
   NonLocal PSP Parameters:
   - Channel (l)                       : 0
     Rloc                              : 0.2569124
     h_ij terms: [13.5228129, 0.0, 0.0, 0.0, 0.0, 0.0]
   Radii of active regions (AU):
     Coarse                            : 1.272368
     Fine                              : 0.25
     Coarse PSP                        : 0.48171075
     Source                            : PSP File
   PAW patch                           : No
   Source                              : psppar.N
 psolver:
   kernel:
     screening                         : 0 #      Mu screening parameter
     isf_order                         : 16 #     Order of the Interpolating Scaling Function family
     stress_tensor                     : Yes #    Triggers the calculation of the stress tensor
   environment:
     cavity                            : none #   Type of the cavity
     fd_order                          : 16 #     Order of the Finite-difference derivatives for the GPS solver
     itermax                           : 200 #    Maximum number of iterations of the GPS outer loop
     minres                            : 1.e-8 #  Convergence threshold of the loop
     pb_method                         : none #   Defines the method for the Poisson Boltzmann Equation
   setup:
     accel                             : none #   Material Acceleration
     taskgroup_size                    : 0 #      Size of the taskgroups of the Poisson Solver
     global_data                       : No #     Charge density and Electrostatic potential are given by global arrays
     verbose                           : Yes #    Verbosity switch
     output                            : none #   Quantities to be plotted after the main solver routine
 chess:
   foe:
     ef_interpol_det                   : 1.e-12 # FOE max determinant of cubic interpolation matrix
     ef_interpol_chargediff            : 1.0 #    FOE max charge difference for interpolation
     evbounds_nsatur                   : 3 #      Number of FOE cycles before the eigenvalue bounds are shrinked (linear)
     evboundsshrink_nsatur             : 4 #      Maximal number of unsuccessful eigenvalue bounds shrinkings
     fscale                            : 5.e-2 #  Initial guess for the error function decay length
     fscale_lowerbound                 : 5.e-3 #  Lower bound for the error function decay length
     fscale_upperbound                 : 5.e-2 #  Upper bound for the error function decay length
     eval_range_foe: [-0.5, 0.5] #                Lower and upper bound of the eigenvalue spectrum, will be adjusted 
      #                                            automatically if chosen unproperly
     accuracy_foe                      : 1.e-5 #  Required accuracy for the Chebyshev fit for FOE
     accuracy_ice                      : 1.e-8 #  Required accuracy for the Chebyshev fit for ICE (calculation of matrix powers)
     accuracy_penalty                  : 1.e-5 #  Required accuracy for the Chebyshev fit for the penalty function
     accuracy_entropy                  : 1.e-4 #  Required accuracy for the Chebyshev fit for the function to calculate the entropy term
     betax_foe                         : -1000.0 # the exponent in the exponential penalty function which is used to determine the 
      #                                            eigenvalue bounds for FOE
     betax_ice                         : -1000.0 # the exponent in the exponential penalty function which is used to determine the 
      #                                            eigenvalue bounds for ICE
     occupation_function               : 102 #    the function to assign the occupation numbers
     adjust_fscale                     : yes #    dynamically adjust the value of fscale or not
     matmul_optimize_load_balancing    : no #     optimize the load balancing of the sparse matrix matrix multiplications (at the cost 
      #                                            of memory unbalancing)
     fscale_ediff_low                  : 5.e-5 #  lower bound for the optimal relative energy difference between the kernel and the 
      #                                            control kernel
     fscale_ediff_up                   : 1.e-4 #  upper bound for the optimal relative energy difference between the kernel and the 
      #                                            control kernel
   lapack:
     blocksize_pdsyev                  : -8 #     SCALAPACK linear scaling blocksize for diagonalization
     blocksize_pdgemm                  : -8 #     SCALAPACK linear scaling blocksize for matrix matrix multiplication
     maxproc_pdsyev                    : 4 #      SCALAPACK linear scaling max num procs
     maxproc_pdgemm                    : 4 #      SCALAPACK linear scaling max num procs
 output:
   verbosity                           : 2 #      Verbosity of the output
   atomic_density_matrix               : None #   Dictionary of the atoms for which the atomic density matrix has to be plotted
   sdos                                : No #     Spatially-resolved density of states
   orbitals                            : None #   Write KS orbitals in the full simulation domain (might take lot of disk space!)
   outputpsiid                         : wavefunction # basename of the output wavefunctions files written in the data directory
   coupling_matrix                     : complete # kind of the coupling matrix which have to be plotted
 kpt:
   method                              : manual # K-point sampling method
   kpt: #                                         Kpt coordinates
   -  [0., 0., 0.]
   wkpt: [1.] #                                   Kpt weights
   bands                               : No #     For doing band structure calculation
 geopt:
   method                              : none #   Geometry optimisation method
   ncount_cluster_x                    : 1 #      Maximum number of force evaluations
   frac_fluct                          : 1. #     Fraction of force fluctuations. Stop if fmax < forces_fluct*frac_fluct
   forcemax                            : 0. #     Max forces criterion when stop
   randdis                             : 0. #     Random displacement amplitude
   betax                               : 4. #     Stepsize for the geometry optimization
   beta_stretchx                       : 5e-1 #   Stepsize for steepest descent in stretching mode direction (only if in biomode)
 md:
   mdsteps                             : 0 #      Number of MD steps
   print_frequency                     : 1 #      Printing frequency for energy.dat and Trajectory.xyz files
   temperature                         : 300.d0 # Initial temperature in Kelvin
   timestep                            : 20.d0 #  Time step for integration (in a.u.)
   no_translation                      : No #     Logical input to set translational correction
   thermostat                          : none #   Activates a thermostat for MD
   wavefunction_extrapolation          : 0 #      Activates the wavefunction extrapolation for MD
   always_from_scratch                 : No #     When true, always restart wavefunctions from scratch to eliminate dissipation effects
   restart_nose                        : No #     Restart Nose Hoover Chain information from md.restart
   restart_pos                         : No #     Restart nuclear position information from md.restart
   restart_vel                         : No #     Restart nuclear velocities information from md.restart
 mix:
   iscf                                : 0 #      Mixing scheme (default=0 i.e. direct minimization)
   itrpmax                             : 1 #      Maximum number of diagonalisation iterations
   rpnrm_cv                            : 1.e-4 #  Stop criterion on the residue of potential or density
   norbsempty                          : 0 #      No. of additional bands
   tel                                 : 0. #     Electronic temperature
   occopt                              : 1 #      Smearing method
   alphamix                            : 0. #     Multiplying factors for the mixing
   alphadiis                           : 2. #     Multiplying factors for the electronic DIIS
 sic:
   sic_approach                        : none #   SIC (self-interaction correction) method
   sic_alpha                           : 0. #     SIC downscaling parameter
 mode:
   method                              : dft #    Run method of BigDFT call
   add_coulomb_force                   : No #     Boolean to add coulomb force on top of any of above selected force
 perf:
   debug                               : No #     Debug option
   fftcache                            : 8192 #   Cache size for the FFT
   accel                               : NO #     Acceleration (hardware)
   ocl_platform                        : ~ #      Chosen OCL platform
   ocl_devices                         : ~ #      Chosen OCL devices
   blas                                : No #     CUBLAS acceleration
   projrad                             : 15. #    Radius of the projector as a function of the maxrad
   exctxpar                            : OP2P #   Exact exchange parallelisation scheme
   ig_diag                             : Yes #    Input guess (T=Direct, F=Iterative) diag. of Ham.
   ig_norbp                            : 5 #      Input guess Orbitals per process for iterative diag.
   ig_blocks: [300, 800] #                        Input guess Block sizes for orthonormalisation
   ig_tol                              : 1.0e-4 # Input guess Tolerance criterion
   methortho                           : 0 #      Orthogonalisation
   rho_commun                          : DEF #    Density communication scheme (DBL, RSC, MIX)
   unblock_comms                       : OFF #    Overlap Communications of fields (OFF,DEN,POT)
   linear                              : OFF #    Linear Input Guess approach
   tolsym                              : 1.0e-8 # Tolerance for symmetry detection
   signaling                           : No #     Expose calculation results on Network
   signaltimeout                       : 0 #      Time out on startup for signal connection (in seconds)
   domain                              : ~ #      Domain to add to the hostname to find the IP
   inguess_geopt                       : 0 #      Input guess to be used during the optimization
   store_index                         : Yes #    Store indices or recalculate them for linear scaling
   psp_onfly                           : Yes #    Calculate pseudopotential projectors on the fly
   multipole_preserving                : No #     (EXPERIMENTAL) Preserve the multipole moments of the ionic density
   mp_isf                              : 16 #     (EXPERIMENTAL) Interpolating scaling function or lifted dual order for the multipole 
    #                                              preserving
   mixing_after_inputguess             : 1 #      Mixing step after linear input guess
   iterative_orthogonalization         : No #     Iterative_orthogonalization for input guess orbitals
   check_sumrho                        : 1 #      Enables linear sumrho check
   check_overlap                       : 1 #      Enables linear overlap check
   experimental_mode                   : No #     Activate the experimental mode in linear scaling
   explicit_locregcenters              : No #     Linear scaling explicitly specify localization centers
   calculate_KS_residue                : Yes #    Linear scaling calculate Kohn-Sham residue
   intermediate_forces                 : No #     Linear scaling calculate intermediate forces
   kappa_conv                          : 0.1 #    Exit kappa for extended input guess (experimental mode)
   calculate_gap                       : No #     Linear scaling calculate the HOMO LUMO gap
   loewdin_charge_analysis             : No #     Linear scaling perform a Loewdin charge analysis at the end of the calculation
   coeff_weight_analysis               : No #     Linear scaling perform a Loewdin charge analysis of the coefficients for fragment 
    #                                              calculations
   check_matrix_compression            : Yes #    Linear scaling perform a check of the matrix compression routines
   correction_co_contra                : Yes #    Linear scaling correction covariant / contravariant gradient
   FOE_restart                         : 0 #      Restart method to be used for the FOE method
   imethod_overlap                     : 1 #      Method to calculate the overlap matrices (1=old, 2=new)
   enable_matrix_taskgroups            : True #   Enable the matrix taskgroups
   hamapp_radius_incr                  : 8 #      Radius enlargement for the Hamiltonian application (in grid points)
   adjust_kernel_iterations            : True #   Enable the adaptive ajustment of the number of kernel iterations
   adjust_kernel_threshold             : True #   Enable the adaptive ajustment of the kernel convergence threshold according to the 
    #                                              support function convergence
   wf_extent_analysis                  : False #  Perform an analysis of the extent of the support functions (and possibly KS orbitals)
   foe_gap                             : False #  Use the FOE method to calculate the HOMO-LUMO gap at the end of a calculation
 lin_general:
   hybrid                              : No #     Activate the hybrid mode; if activated, only the low accuracy values will be relevant
   nit: [100, 100] #                              Number of iteration with low/high accuracy
   rpnrm_cv: [1.e-12, 1.e-12] #                   Convergence criterion for low/high accuracy
   conf_damping                        : -0.5 #   How the confinement should be decreased, only relevant for hybrid mode; negative -> 
    #                                              automatic
   taylor_order                        : 0 #      Order of the Taylor approximation; 0 -> exact
   max_inversion_error                 : 1.d0 #   Linear scaling maximal error of the Taylor approximations to calculate the inverse of 
    #                                              the overlap matrix
   output_wf                           : 0 #      Output basis functions; 0 no output, 1 formatted output, 2 Fortran bin, 3 ETSF
   output_mat                          : 0 #      Output sparse matrices; 0 no output, 1 formatted sparse, 11 formatted dense, 21 
    #                                              formatted both
   output_coeff                        : 0 #      Output KS coefficients; 0 no output, 1 formatted output
   output_fragments                    : 0 #      Output support functions, kernel and coeffs; 0 fragments and full system, 1 
    #                                              fragments only, 2 full system only
   kernel_restart_mode                 : 0 #      Method for restarting kernel; 0 kernel, 1 coefficients, 2 random, 3 diagonal, 4 
    #                                              support function weights
   kernel_restart_noise                : 0.0d0 #  Add random noise to kernel or coefficients when restarting
   frag_num_neighbours                 : 0 #      Number of neighbours to output for each fragment
   frag_neighbour_cutoff               : 12.0d0 # Number of neighbours to output for each fragment
   cdft_lag_mult_init                  : 0.05d0 # CDFT initial value for Lagrange multiplier
   cdft_conv_crit                      : 1.e-2 #  CDFT convergence threshold for the constrained charge
   cdft_nit                            : 100 #    Number of iterations for CDFT loop over V_c
   calc_dipole                         : No #     Calculate dipole
   calc_quadrupole                     : No #     Calculate quadrupole
   subspace_diag                       : No #     Diagonalization at the end
   extra_states                        : 0 #      Number of extra states to include in support function and kernel optimization (dmin 
    #                                              only), must be equal to norbsempty
   calculate_onsite_overlap            : No #     Calculate the onsite overlap matrix (has only an effect if the matrices are all 
    #                                              written to disk)
   charge_multipoles                   : 0 #      Calculate the atom-centered multipole coefficients; 0 no, 1 old approach Loewdin, 2 
    #                                              new approach Projector
   support_function_multipoles         : False #  Calculate the multipole moments of the support functions
   plot_locreg_grids                   : False #  Plot the scaling function and wavelets grid of each localization region
   calculate_FOE_eigenvalues: [0, -1] #           First and last eigenvalue to be calculated using the FOE procedure
   precision_FOE_eigenvalues           : 5.e-3 #  Decay length of the error function used to extract the eigenvalues (i.e. something like 
    #                                              the resolution)
   multipole_centers                   : 0.0 #    Determines whether the multipole centers shall be determined automatically (i.e. 
    #                                              taking the atoms) or whether they are 
    #                                              provided manually
   consider_entropy                    : False #  Indicate whether the entropy contribution to the total energy shall be considered
 lin_basis:
   nit: [4, 5] #                                  Maximal number of iterations in the optimization of the 
    #                                              support functions
   nit_ig                              : 50 #     maximal number of iterations to optimize the support functions in the extended input 
    #                                              guess (experimental mode only)
   extended_ig                         : No #     whether or not to do an extended input guess (will be activated by default in 
    #                                              experimental mode)
   orthogonalize_sfs                   : Yes #    whether or not to explicitly orthogonalize SFs (will be activated by default except 
    #                                              in experimental mode, and may eventually be 
    #                                              automatically turned off)
   idsx: [6, 6] #                                 DIIS history for optimization of the support functions 
    #                                              (low/high accuracy); 0 -> SD
   gnrm_cv: [1.e-2, 1.e-4] #                      Convergence criterion for the optimization of the support functions 
    #                                              (low/high accuracy)
   gnrm_ig                             : 1.e-3 #  Convergence criterion for the optimization of the support functions in the extended 
    #                                              input guess (experimental mode only)
   deltae_cv                           : 1.e-4 #  Total relative energy difference to stop the optimization ('experimental_mode' only)
   gnrm_dyn                            : 1.e-4 #  Dynamic convergence criterion ('experimental_mode' only)
   min_gnrm_for_dynamic                : 1.e-3 #  Minimal gnrm to active the dynamic gnrm criterion
   alpha_diis                          : 1.0 #    Multiplicator for DIIS
   alpha_sd                            : 1.0 #    Initial step size for SD
   nstep_prec                          : 5 #      Number of iterations in the preconditioner
   fix_basis                           : 1.e-10 # Fix the support functions if the density change is below this threshold
   correction_orthoconstraint          : 1 #      Correction for the slight non-orthonormality in the orthoconstraint
   orthogonalize_ao                    : Yes #    Orthogonalize the atomic orbitals used as input guess
   reset_DIIS_history                  : No #     Reset the DIIS history when starting the loop which optimizes the support functions
 lin_kernel:
   nstep: [1, 1] #                                Number of steps taken when updating the coefficients via 
    #                                              direct minimization for each iteration of 
    #                                              the density kernel loop
   nit: [5, 5] #                                  Number of iterations in the (self-consistent) 
    #                                              optimization of the density kernel
   idsx_coeff: [0, 0] #                           DIIS history for direct mininimization
   idsx: [0, 0] #                                 Mixing method; 0 -> linear mixing, >=1 -> Pulay mixing
   alphamix: [0.5, 0.5] #                         Mixing parameter (low/high accuracy)
   gnrm_cv_coeff: [1.e-5, 1.e-5] #                Convergence criterion on the gradient for direct minimization
   rpnrm_cv: [1.e-10, 1.e-10] #                   Convergence criterion (change in density/potential) for the kernel 
    #                                              optimization
   linear_method                       : DIAG #   Method to optimize the density kernel
   mixing_method                       : DEN #    Quantity to be mixed
   alpha_sd_coeff                      : 0.2 #    Initial step size for SD for direct minimization
   alpha_fit_coeff                     : No #     Update the SD step size by fitting a quadratic polynomial
   coeff_scaling_factor                : 1.0 #    Factor to scale the gradient in direct minimization
   delta_pnrm                          : -1.0 #   Stop the kernel optimization if the density/potential difference has decreased by this 
    #                                              factor (deactivated if -1.0)
 lin_basis_params:
   nbasis                              : 4 #      Number of support functions per atom
   ao_confinement                      : 8.3e-3 # Prefactor for the input guess confining potential
   confinement: [8.3e-3, 0.0] #                   Prefactor for the confining potential (low/high accuracy)
   rloc: [7.0, 7.0] #                             Localization radius for the support functions
   rloc_kernel                         : 9.0 #    Localization radius for the density kernel
   rloc_kernel_foe                     : 14.0 #   Cutoff radius for the FOE matrix vector multiplications
 posinp:
    #---------------------------------------------- Atomic positions (by default bohr units)
   units                               : angstroem
   positions:
   - N: [0.0, 0.0, 0.0]
   - N: [0.0, 0.0, 1.114989995956421]
   properties:
     format                            : xyz
     source                            : posinp.xyz
  #--------------------------------------------------------------------------------------- |
 Data Writing directory                : ./
  #-------------------------------------------------- Input Atomic System (file: posinp.xyz)
 Atomic System Properties:
   Number of atomic types              :  1
   Number of atoms                     :  2
   Types of atoms                      :  [ N ]
   Boundary Conditions                 : Free #Code: F
   Number of Symmetries                :  0
   Space group                         : disabled
  #-------------------------------------------------- Geometry optimization Input Parameters
 Geometry Optimization Parameters:
   Maximum steps                       :  1
   Algorithm                           : none
   Random atomic displacement          :  0.0E+00
   Fluctuation in forces               :  1.0E+00
   Maximum in forces                   :  0.0E+00
   Steepest descent step               :  4.0E+00
 Material acceleration                 :  No #iproc=0
  #------------------------------------------------------------------------ Input parameters
 DFT parameters:
   eXchange Correlation:
     XC ID                             :  &ixc  1
     Exchange-Correlation reference    : "XC: Teter 93"
     XC functional implementation      : ABINIT
     Spin polarization                 :  No
 Basis set definition:
   Suggested Grid Spacings (a0)        :  [  0.40,  0.40,  0.40 ]
   Coarse and Fine Radii Multipliers   :  [  7.0,  8.0 ]
 Self-Consistent Cycle Parameters:
   Wavefunction:
     Gradient Norm Threshold           :  &gnrm_cv  1.0E-04
     CG Steps for Preconditioner       :  6
     DIIS History length               :  6
     Max. Wfn Iterations               :  &itermax  50
     Max. Subspace Diagonalizations    :  10
     Input wavefunction policy         : INPUT_PSI_LCAO # 0
     Output wavefunction policy        : NONE # 0
     Output grid policy                : NONE # 0
     Virtual orbitals                  :  4
     Number of plotted density orbitals:  0
   Density/Potential:
     Max. Iterations                   :  1
 Post Optimization Parameters:
   Finite-Size Effect estimation:
     Scheduled                         :  No
  #----------------------------------------------------------------------- System Properties
 Properties of atoms in the system:
 - Symbol                              : N #Type No.  01
   No. of Electrons                    :  5
   No. of Atoms                        :  2
   Radii of active regions (AU):
     Coarse                            :  1.27237
     Fine                              :  0.25000
     Coarse PSP                        :  0.48171
     Source                            : PSP File
   Grid Spacing threshold (AU)         :  0.64
   Pseudopotential type                : GTH
   Local Pseudo Potential (HGH convention):
     Rloc                              :  0.28890
     Coefficients (c1 .. c4)           :  [ -12.20464,  1.75782,  0.00000,  0.00000 ]
   NonLocal PSP Parameters:
   - Channel (l)                       :  0
     Rloc                              :  0.25691
     h_ij matrix:
     -  [  13.52281,  0.00000,  0.00000 ]
     -  [  0.00000,  0.00000,  0.00000 ]
     -  [  0.00000,  0.00000,  0.00000 ]
   No. of projectors                   :  1
   PSP XC                              : "XC: Teter 93"
  #----------------------------------------------- Atom Positions (specified and grid units)
 Atomic structure:
   units                               : angstroem
   positions:
   - N: [ 4.656759456,  4.656759456,  4.628441669] # [  22.00,  22.00,  21.87 ] 0001
   - N: [ 4.656759456,  4.656759456,  5.743431665] # [  22.00,  22.00,  27.13 ] 0002
   Rigid Shift Applied (AU)            :  [  8.8000,  8.8000,  8.7465 ]
  #------------------------------------------------------------------------- Grid properties
 Box Grid spacings                     :  [  0.4000,  0.4000,  0.4000 ]
 Sizes of the simulation domain:
   AU                                  :  [  17.600,  17.600,  19.600 ]
   Angstroem                           :  [  9.3135,  9.3135,  10.372 ]
   Grid Spacing Units                  :  [  44,  44,  49 ]
   High resolution region boundaries (GU):
     From                              :  [  17,  17,  17 ]
     To                                :  [  27,  27,  32 ]
 High Res. box is treated separately   :  Yes
 Wavefunctions Descriptors, full simulation domain:
   Coarse resolution grid:
     No. of segments                   :  1798
     No. of points                     :  54474
   Fine resolution grid:
     No. of segments                   :  128
     No. of points                     :  872
  #------------------------------------------------------------------- Kernel Initialization
 Poisson Kernel Initialization:
    #---------------------------------------------------------------------- Input parameters
   kernel:
     screening                         : 0 #      Mu screening parameter
     isf_order                         : 16 #     Order of the Interpolating Scaling Function family
     stress_tensor                     : Yes #    Triggers the calculation of the stress tensor
   environment:
     cavity                            : none #   Type of the cavity
     fd_order                          : 16 #     Order of the Finite-difference derivatives for the GPS solver
     itermax                           : 200 #    Maximum number of iterations of the GPS outer loop
     minres                            : 1.e-8 #  Convergence threshold of the loop
     pb_method                         : none #   Defines the method for the Poisson Boltzmann Equation
   setup:
     accel                             : none #   Material Acceleration
     taskgroup_size                    : 0 #      Size of the taskgroups of the Poisson Solver
     global_data                       : No #     Charge density and Electrostatic potential are given by global arrays
     verbose                           : Yes #    Verbosity switch
     output                            : none #   Quantities to be plotted after the main solver routine
   MPI tasks                           :  1
   OpenMP threads per MPI task         :  1
 Poisson Kernel Creation:
   Boundary Conditions                 : Free
   Memory Requirements per MPI task:
     Density (MB)                      :  14.83
     Kernel (MB)                       :  15.19
     Full Grid Arrays (MB)             :  13.94
  #------------------------------------------------------- Electronic Orbital Initialization
 Total Number of Electrons             :  10
 Spin treatment                        : Averaged
 Orbitals Repartition:
   MPI tasks  0- 0                     :  5
 Total Number of Orbitals              :  5
 Input Occupation Numbers:
 - Occupation Numbers: {Orbitals No. 1-5:  2.0000}
 Wavefunctions memory occupation for root MPI process:  2 MB 318 KB 336 B
 NonLocal PSP Projectors Descriptors:
   Creation strategy                   : On-the-fly
   Total number of projectors          :  2
   Total number of components          :  7297
   Percent of zero components          :  0
   Size of workspaces                  :  29204
   Maximum size of masking arrays for a projector:  1107
   Cumulative size of masking arrays   :  2214
 Communication checks:
   Transpositions                      :  Yes
   Reverse transpositions              :  Yes
  #-------------------------------------------------------- Estimation of Memory Consumption
 Memory requirements for principal quantities (MiB.KiB):
   Subspace Matrix                     : 0.1 #    (Number of Orbitals: 5)
   Single orbital                      : 0.474 #  (Number of Components: 60578)
   All (distributed) orbitals          : 4.637 #  (Number of Orbitals per MPI task: 5)
   Wavefunction storage size           : 32.361 # (DIIS/SD workspaces included)
   Nonlocal Pseudopotential Arrays     : 0.58
   Full Uncompressed (ISF) grid        : 13.960
   Workspaces storage size             : 1.159
 Accumulated memory requirements during principal run stages (MiB.KiB):
   Kernel calculation                  : 167.109
   Density Construction                : 114.361
   Poisson Solver                      : 166.258
   Hamiltonian application             : 115.279
   Orbitals Orthonormalization         : 115.279
 Estimated Memory Peak (MB)            :  167
 Ion-Ion interaction energy            :  1.18650663422787E+01
  #---------------------------------------------------------------- Ionic Potential Creation
 Total ionic charge                    : -10.000000000000
 Poisson Solver:
   BC                                  : Free
   Box                                 :  [  119,  119,  129 ]
   MPI tasks                           :  1
 Interaction energy ions multipoles    :  0.0
 Interaction energy multipoles multipoles:  0.0
  #----------------------------------- Wavefunctions from PSP Atomic Orbitals Initialization
 Input Hamiltonian:
   Policy                              : Wavefunctions from PSP Atomic Orbitals
   Total No. of Atomic Input Orbitals  :  8
   Atomic Input Orbital Generation:
   -  {Atom Type: N, Electronic configuration: {
 s: [ 2.00], 
 p: [ 1.00,  1.00,  1.00]}}
   Wavelet conversion succeeded        :  Yes
   Deviation from normalization        :  1.17E-06
   GPU acceleration                    :  No
   Total electronic charge             :  9.999999657233
   Poisson Solver:
     BC                                : Free
     Box                               :  [  119,  119,  129 ]
     MPI tasks                         :  1
   Expected kinetic energy             :  13.8912952695
   Energies: {Ekin:  1.38924319005E+01, Epot: -2.18504262955E+01, Enl:  2.33046513954E+00, 
                EH:  2.72933442641E+01,  EXC: -4.69717920408E+00, EvXC: -6.15193033584E+00}
   EKS                                 : -1.96010560455118004E+01
   Input Guess Overlap Matrices: {Calculated:  Yes, Diagonalized:  Yes}
    #Eigenvalues and New Occupation Numbers
   Orbitals: [
 {e: -1.040283007623E+00, f:  2.0000},  # 00001
 {e: -5.267494617663E-01, f:  2.0000},  # 00002
 {e: -4.417819306420E-01, f:  2.0000},  # 00003
 {e: -4.417818176994E-01, f:  2.0000},  # 00004
 {e: -3.951864359861E-01, f:  2.0000},  # 00005
 {e: -1.019394139545E-01, f:  0.0000},  # 00006
 {e: -1.019392009102E-01, f:  0.0000},  # 00007
 {e:  6.775953795297E-01, f:  0.0000}] # 00008
   IG wavefunctions defined            :  Yes
   Accuracy estimation for this run:
     Energy                            :  1.14E-03
     Convergence Criterion             :  2.27E-04
  #------------------------------------------------------------------- Self-Consistent Cycle
 Ground State Optimization:
 - Hamiltonian Optimization: &itrp001
   - Subspace Optimization: &itrep001-01
       Wavefunctions Iterations:
       -  { #---------------------------------------------------------------------- iter: 1
 GPU acceleration:  No, Total electronic charge:  9.999999703278, 
 Poisson Solver: {BC: Free, Box:  [  119,  119,  129 ], MPI tasks:  1}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, Preconditioning:  Yes, 
 Energies: {Ekin:  1.31426034776E+01, Epot: -2.15640347316E+01, Enl:  1.85813182591E+00, 
              EH:  2.63218966879E+01,  EXC: -4.58091191378E+00, EvXC: -5.99842452291E+00}, 
 iter:  1, EKS: -1.96026171645297183E+01, gnrm:  3.16E-01, D: -1.56E-03, 
 DIIS weights: [ 1.00E+00,  1.00E+00], Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 2
 GPU acceleration:  No, Total electronic charge:  9.999999704329, 
 Poisson Solver: {BC: Free, Box:  [  119,  119,  129 ], MPI tasks:  1}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, Preconditioning:  Yes, 
 Energies: {Ekin:  1.44525592666E+01, Epot: -2.17206504092E+01, Enl:  1.88046005941E+00, 
              EH:  2.78230375913E+01,  EXC: -4.80993004162E+00, EvXC: -6.30076535267E+00}, 
 iter:  2, EKS: -1.98547670212809777E+01, gnrm:  1.06E-01, D: -2.52E-01, 
 DIIS weights: [-4.18E-02,  1.04E+00, -3.63E-03], Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 3
 GPU acceleration:  No, Total electronic charge:  9.999999694896, 
 Poisson Solver: {BC: Free, Box:  [  119,  119,  129 ], MPI tasks:  1}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, Preconditioning:  Yes, 
 Energies: {Ekin:  1.44519082591E+01, Epot: -2.17400321770E+01, Enl:  1.75189685289E+00, 
              EH:  2.76825466283E+01,  EXC: -4.77705467480E+00, EvXC: -6.25744062526E+00}, 
 iter:  3, EKS: -1.98733214006479528E+01, gnrm:  4.49E-02, D: -1.86E-02, 
 DIIS weights: [-4.14E-02, -3.57E-01,  1.40E+00, -2.21E-04], Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 4
 GPU acceleration:  No, Total electronic charge:  9.999999681503, 
 Poisson Solver: {BC: Free, Box:  [  119,  119,  129 ], MPI tasks:  1}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, Preconditioning:  Yes, 
 Energies: {Ekin:  1.45275518248E+01, Epot: -2.18265963173E+01, Enl:  1.76268248128E+00, 
              EH:  2.76848732283E+01,  EXC: -4.77476638617E+00, EvXC: -6.25447450096E+00}, 
 iter:  4, EKS: -1.98764607824098043E+01, gnrm:  1.31E-02, D: -3.14E-03, 
 DIIS weights: [ 9.34E-03,  1.55E-02, -1.91E-01,  1.17E+00, -1.48E-05], 
     Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 5
 GPU acceleration:  No, Total electronic charge:  9.999999678087, 
 Poisson Solver: {BC: Free, Box:  [  119,  119,  129 ], MPI tasks:  1}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, Preconditioning:  Yes, 
 Energies: {Ekin:  1.45385246733E+01, Epot: -2.18387601755E+01, Enl:  1.75115103920E+00, 
              EH:  2.76717455875E+01,  EXC: -4.77294961722E+00, EvXC: -6.25208028583E+00}, 
 iter:  5, EKS: -1.98766330396598505E+01, gnrm:  3.83E-03, D: -1.72E-04, 
 DIIS weights: [-4.59E-04,  2.47E-02, -9.12E-02, -1.82E-01,  1.25E+00, -1.42E-06], 
     Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 6
 GPU acceleration:  No, Total electronic charge:  9.999999676885, 
 Poisson Solver: {BC: Free, Box:  [  119,  119,  129 ], MPI tasks:  1}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, Preconditioning:  Yes, 
 Energies: {Ekin:  1.45493530731E+01, Epot: -2.18484787929E+01, Enl:  1.75101569380E+00, 
              EH:  2.76728675716E+01,  EXC: -4.77330997640E+00, EvXC: -6.25255881646E+00}, 
 iter:  6, EKS: -1.98766624152479423E+01, gnrm:  1.95E-03, D: -2.94E-05, 
 DIIS weights: [-4.05E-04, -8.92E-03,  3.61E-02, -2.38E-02, -4.08E-01,  1.40E+00, 
                -2.00E-07],           Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 7
 GPU acceleration:  No, Total electronic charge:  9.999999676704, 
 Poisson Solver: {BC: Free, Box:  [  119,  119,  129 ], MPI tasks:  1}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, Preconditioning:  Yes, 
 Energies: {Ekin:  1.45526149746E+01, Epot: -2.18509650309E+01, Enl:  1.75007224288E+00, 
              EH:  2.76727180753E+01,  EXC: -4.77334186373E+00, EvXC: -6.25260150725E+00}, 
 iter:  7, EKS: -1.98766699028710860E+01, gnrm:  1.10E-03, D: -7.49E-06, 
 DIIS weights: [-1.01E-03,  5.58E-03, -1.10E-03, -2.14E-03, -3.89E-01,  1.39E+00, 
                -6.84E-08],           Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 8
 GPU acceleration:  No, Total electronic charge:  9.999999676731, 
 Poisson Solver: {BC: Free, Box:  [  119,  119,  129 ], MPI tasks:  1}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, Preconditioning:  Yes, 
 Energies: {Ekin:  1.45537141009E+01, Epot: -2.18516133117E+01, Enl:  1.74951955718E+00, 
              EH:  2.76726266692E+01,  EXC: -4.77336594615E+00, EvXC: -6.25263337617E+00}, 
 iter:  8, EKS: -1.98766725505314668E+01, gnrm:  6.15E-04, D: -2.65E-06, 
 DIIS weights: [-1.47E-03, -4.51E-03,  4.30E-02,  3.22E-02, -1.14E+00,  2.07E+00, 
                -1.20E-08],           Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 9
 GPU acceleration:  No, Total electronic charge:  9.999999676744, 
 Poisson Solver: {BC: Free, Box:  [  119,  119,  129 ], MPI tasks:  1}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, Preconditioning:  Yes, 
 Energies: {Ekin:  1.45545924014E+01, Epot: -2.18520984157E+01, Enl:  1.74906051140E+00, 
              EH:  2.76725716022E+01,  EXC: -4.77339545461E+00, EvXC: -6.25267240428E+00}, 
 iter:  9, EKS: -1.98766738131536940E+01, gnrm:  2.05E-04, D: -1.26E-06, 
 DIIS weights: [-2.11E-03, -8.05E-03,  6.66E-02,  1.56E-01, -7.86E-01,  1.57E+00, 
                -1.44E-09],           Orthogonalization Method:  0}
       -  { #--------------------------------------------------------------------- iter: 10
 GPU acceleration:  No, Total electronic charge:  9.999999676732, 
 Poisson Solver: {BC: Free, Box:  [  119,  119,  129 ], MPI tasks:  1}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, Preconditioning:  Yes, 
 Energies: {Ekin:  1.45547720998E+01, Epot: -2.18522019331E+01, Enl:  1.74890397923E+00, 
              EH:  2.76724910190E+01,  EXC: -4.77339424338E+00, EvXC: -6.25267084475E+00}, 
 iter:  10, EKS: -1.98766739293672536E+01, gnrm:  5.38E-05, D: -1.16E-07, 
 DIIS weights: [-4.70E-04, -8.79E-03,  2.63E-02,  5.46E-02, -4.22E-01,  1.35E+00, 
                -1.44E-10],           Orthogonalization Method:  0}
       -  &FINAL001  { #---------------------------------------------------------- iter: 11
 GPU acceleration:  No, Total electronic charge:  9.999999676727, 
 Poisson Solver: {BC: Free, Box:  [  119,  119,  129 ], MPI tasks:  1}, 
 Hamiltonian Applied:  Yes, 
 iter:  11, EKS: -1.98766739343325121E+01, gnrm:  5.38E-05, D: -4.97E-09,  #FINAL
 Energies: {Ekin:  1.45547865043E+01, Epot: -2.18522192755E+01, Enl:  1.74889289691E+00, 
              EH:  2.76724765966E+01,  EXC: -4.77339293156E+00, EvXC: -6.25266912581E+00, 
            Eion:  1.18650663423E+01}, 
 }
       Non-Hermiticity of Hamiltonian in the Subspace:  1.67E-30
        #Eigenvalues and New Occupation Numbers
       Orbitals: [
 {e: -1.031850050343E+00, f:  2.0000},  # 00001
 {e: -4.968963770539E-01, f:  2.0000},  # 00002
 {e: -4.317314700878E-01, f:  2.0000},  # 00003
 {e: -4.317313512368E-01, f:  2.0000},  # 00004
 {e: -3.820606884234E-01, f:  2.0000}] # 00005
 Last Iteration                        : *FINAL001
  #---------------------------------------------------------------------- Forces Calculation
 GPU acceleration                      :  No
 Total electronic charge               :  9.999999676727
 Poisson Solver:
   BC                                  : Free
   Box                                 :  [  119,  119,  129 ]
   MPI tasks                           :  1
 Multipole analysis origin             :  [  8.8E+00,  8.800000E+00,  9.800000E+00 ]
 Electric Dipole Moment (AU):
   P vector                            :  [ -1.502264E-05, -1.502264E-05, -1.066394E-04 ]
   norm(P)                             :  1.08735069E-04
 Electric Dipole Moment (Debye):
   P vector                            :  [ -3.818374E-05, -3.818374E-05, -2.710502E-04 ]
   norm(P)                             :  2.76376952E-04
 Quadrupole Moment (AU):
   Q matrix:
   -  [ 1.1067E+00,  5.6478E-06, -5.3706E-07]
   -  [ 5.6478E-06,  1.1067E+00, -5.3706E-07]
   -  [-5.3706E-07, -5.3706E-07, -2.2134E+00]
   trace                               : -1.07E-14
 Spreads of the electronic density (AU):  [  8.751146E-01,  8.751146E-01,  1.409392E+00 ]
 Calculate local forces                :  Yes
 Calculate Non Local forces            :  Yes
  #---------------------------------- Iterative subspace diagonalization of virtual orbitals
 Orbital restart:
 #(13:44:22.128) 12% / [==>                      ] ( 1/8,  2.08E+05 it/s), ETA  0.0s
 #(13:44:22.129) 25% - [=====>                   ] ( 2/8,  3.21E+03 it/s), ETA  0.0s
 #(13:44:22.129) 37% \ [========>                ] ( 3/8,  2.80E+03 it/s), ETA  0.0s
 #(13:44:22.130) 50% | [===========>             ] ( 4/8,  2.62E+03 it/s), ETA  0.0s
 #(13:44:22.130) 62% / [==============>          ] ( 5/8,  2.53E+03 it/s), ETA  0.0s
 #(13:44:22.131) 75% - [=================>       ] ( 6/8,  2.47E+03 it/s), ETA  0.0s
 #(13:44:22.131) 87% \ [====================>    ] ( 7/8,  2.41E+03 it/s), ETA  0.0s
 #(13:44:22.132)100% | [========================>] ( 8/8,  2.39E+03 it/s), Tot  0.0s
 Generation of input wavefunction data for atom: N
 Electronic configuration: {
 s: [ 2.00], 
 p: [ 1.00,  1.00,  1.00]}
 Wavelet conversion succeeded          :  Yes
 Deviation from normalization          :  9.81E-01
 L2 Norm - 1 and Rayleigh quotient (Davidson):
    #Kpt #0001  BZ coord. =  [  0.000000,  0.000000,  0.000000 ]
 -  [  2.220446E-16,  8.419460E-01 ] # 0001
 -  [ -4.440892E-16,  5.628413E-02 ] # 0002
 -  [  8.881784E-16,  5.628413E-02 ] # 0003
 -  [ -8.881784E-16,  8.212930E-01 ] # 0004
 -  [ -1.776357E-15,  1.194506E+00 ] # 0005
 -  [  5.551115E-15,  7.357051E-01 ] # 0006
 -  [  6.661338E-15,  7.357051E-01 ] # 0007
 -  [  1.776357E-15,  2.365447E+00 ] # 0008
  #-------------------------------------------------------------------------------  iter=  1
 Gradient Norm: {Value:  1.71373E+00, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -7.9305E-02,  2.5661E+00 ] # 0001
 -  [ -7.9281E-02,  9.3246E-01 ] # 0002
 -  [  1.169E-01,  9.3246E-01 ] # 0003
 -  [  1.8572E-01,  1.8503E+00 ] # 0004
 -  [  1.8582E-01,  3.1850E+00 ] # 0005
 -  [  1.8864E-01,  2.1689E+00 ] # 0006
 -  [  5.6421E-01,  2.1689E+00 ] # 0007
 -  [  1.0674E+00,  3.6152E+00 ] # 0008
  #-------------------------------------------------------------------------------  iter=  2
 Gradient Norm: {Value:  4.97337E-01, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.6834E-02,  2.1037E-01 ] # 0001
 -  [ -8.6491E-02,  2.0853E-01 ] # 0002
 -  [  5.5439E-02,  6.0040E-01 ] # 0003
 -  [  1.0358E-01,  7.3563E-01 ] # 0004
 -  [  1.0385E-01,  7.3501E-01 ] # 0005
 -  [  1.0531E-01,  7.0753E-01 ] # 0006
 -  [  3.4192E-01,  5.5446E-01 ] # 0007
 -  [  4.6678E-01,  2.9161E+00 ] # 0008
  #-------------------------------------------------------------------------------  iter=  3
 Gradient Norm: {Value:  3.12204E-01, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.7752E-02,  9.2185E-02 ] # 0001
 -  [ -8.7589E-02,  1.0287E-01 ] # 0002
 -  [  3.9082E-02,  3.9339E-01 ] # 0003
 -  [  8.1048E-02,  4.6481E-01 ] # 0004
 -  [  8.1457E-02,  4.7073E-01 ] # 0005
 -  [  8.1467E-02,  5.0572E-01 ] # 0006
 -  [  2.0615E-01,  7.0943E-01 ] # 0007
 -  [  3.8045E-01,  7.6957E-01 ] # 0008
  #-------------------------------------------------------------------------------  iter=  4
 Gradient Norm: {Value:  1.28190E-01, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.7884E-02,  3.3932E-02 ] # 0001
 -  [ -8.7829E-02,  3.8260E-02 ] # 0002
 -  [  3.4739E-02,  1.5829E-01 ] # 0003
 -  [  7.4757E-02,  1.9509E-01 ] # 0004
 -  [  7.5531E-02,  2.0828E-01 ] # 0005
 -  [  7.5536E-02,  2.0746E-01 ] # 0006
 -  [  1.6158E-01,  6.7864E-01 ] # 0007
 -  [  3.1009E-01,  5.6073E-01 ] # 0008
  #-------------------------------------------------------------------------------  iter=  5
 Gradient Norm: {Value:  8.57835E-02, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.7906E-02,  1.3752E-02 ] # 0001
 -  [ -8.789E-02,  2.2618E-02 ] # 0002
 -  [  3.3363E-02,  1.0984E-01 ] # 0003
 -  [  7.2855E-02,  1.2911E-01 ] # 0004
 -  [  7.3707E-02,  1.2890E-01 ] # 0005
 -  [  7.3721E-02,  1.2750E-01 ] # 0006
 -  [  1.4822E-01,  3.4392E-01 ] # 0007
 -  [  2.5798E-01,  5.8736E-01 ] # 0008
  #-------------------------------------------------------------------------------  iter=  6
 Gradient Norm: {Value:  3.85184E-02, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.7911E-02,  5.6655E-03 ] # 0001
 -  [ -8.7907E-02,  9.7957E-03 ] # 0002
 -  [  3.2928E-02,  5.0238E-02 ] # 0003
 -  [  7.2265E-02,  5.7295E-02 ] # 0004
 -  [  7.3124E-02,  6.4136E-02 ] # 0005
 -  [  7.3141E-02,  6.2851E-02 ] # 0006
 -  [  1.4333E-01,  2.1402E-01 ] # 0007
 -  [  2.2239E-01,  3.9499E-01 ] # 0008
  #-------------------------------------------------------------------------------  iter=  7
 Gradient Norm: {Value:  2.65692E-02, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.7912E-02,  3.2995E-03 ] # 0001
 -  [ -8.7911E-02,  6.2338E-03 ] # 0002
 -  [  3.2771E-02,  3.5454E-02 ] # 0003
 -  [  7.2065E-02,  3.8948E-02 ] # 0004
 -  [  7.2918E-02,  4.2182E-02 ] # 0005
 -  [  7.2938E-02,  4.1301E-02 ] # 0006
 -  [  1.4055E-01,  1.3921E-01 ] # 0007
 -  [  1.9724E-01,  4.1197E-01 ] # 0008
  #-------------------------------------------------------------------------------  iter=  8
 Gradient Norm: {Value:  1.29583E-02, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.7913E-02,  1.6559E-03 ] # 0001
 -  [ -8.7913E-02,  2.8923E-03 ] # 0002
 -  [  3.2715E-02,  1.7651E-02 ] # 0003
 -  [  7.1999E-02,  1.8681E-02 ] # 0004
 -  [  7.2844E-02,  2.2615E-02 ] # 0005
 -  [  7.2865E-02,  2.2170E-02 ] # 0006
 -  [  1.3808E-01,  1.1023E-01 ] # 0007
 -  [  1.8031E-01,  2.8175E-01 ] # 0008
  #-------------------------------------------------------------------------------  iter=  9
 Gradient Norm: {Value:  9.40361E-03, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.7913E-02,  1.8537E-03 ] # 0001
 -  [ -8.7913E-02,  1.2016E-03 ] # 0002
 -  [  3.2693E-02,  1.3141E-02 ] # 0003
 -  [  7.1976E-02,  1.3272E-02 ] # 0004
 -  [  7.2815E-02,  1.5374E-02 ] # 0005
 -  [  7.2838E-02,  1.5183E-02 ] # 0006
 -  [  1.3535E-01,  1.2171E-01 ] # 0007
 -  [  1.6903E-01,  2.8435E-01 ] # 0008
  #------------------------------------------------------------------------------  iter=  10
 Gradient Norm: {Value:  4.98238E-03, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.7913E-02,  8.8861E-04 ] # 0001
 -  [ -8.7913E-02,  7.3037E-04 ] # 0002
 -  [  3.2684E-02,  7.0481E-03 ] # 0003
 -  [  7.1967E-02,  6.9497E-03 ] # 0004
 -  [  7.2803E-02,  8.7182E-03 ] # 0005
 -  [  7.2827E-02,  8.6667E-03 ] # 0006
 -  [  1.3253E-01,  1.1365E-01 ] # 0007
 -  [  1.6216E-01,  1.9387E-01 ] # 0008
  #------------------------------------------------------------------------------  iter=  11
 Gradient Norm: {Value:  3.81873E-03, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.7913E-02,  5.6400E-04 ] # 0001
 -  [ -8.7913E-02,  5.7415E-04 ] # 0002
 -  [  3.2681E-02,  5.5990E-03 ] # 0003
 -  [  7.1964E-02,  5.1317E-03 ] # 0004
 -  [  7.2798E-02,  6.1451E-03 ] # 0005
 -  [  7.2822E-02,  6.1495E-03 ] # 0006
 -  [  1.2993E-01,  1.2717E-01 ] # 0007
 -  [  1.5801E-01,  1.7761E-01 ] # 0008
  #------------------------------------------------------------------------------  iter=  12
 Gradient Norm: {Value:  2.20589E-03, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.7913E-02,  2.7237E-04 ] # 0001
 -  [ -8.7913E-02,  3.7548E-04 ] # 0002
 -  [  3.2679E-02,  3.2477E-03 ] # 0003
 -  [  7.1962E-02,  2.9498E-03 ] # 0004
 -  [  7.2796E-02,  3.6791E-03 ] # 0005
 -  [  7.282E-02,  3.6945E-03 ] # 0006
 -  [  1.2787E-01,  1.0434E-01 ] # 0007
 -  [  1.5554E-01,  1.2103E-01 ] # 0008
  #------------------------------------------------------------------------------  iter=  13
 Gradient Norm: {Value:  1.77332E-03, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.7913E-02,  1.6908E-04 ] # 0001
 -  [ -8.7913E-02,  2.9673E-04 ] # 0002
 -  [  3.2678E-02,  2.7367E-03 ] # 0003
 -  [  7.1962E-02,  2.2299E-03 ] # 0004
 -  [  7.2795E-02,  2.7512E-03 ] # 0005
 -  [  7.2819E-02,  2.7658E-03 ] # 0006
 -  [  1.2634E-01,  1.0431E-01 ] # 0007
 -  [  1.5399E-01,  1.0916E-01 ] # 0008
  #------------------------------------------------------------------------------  iter=  14
 Gradient Norm: {Value:  1.08373E-03, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.791333723859E-02,  8.708722706456E-05 ] # 0001
 -  [ -8.7913E-02,  1.9846E-04 ] # 0002
 -  [  3.2677E-02,  1.6846E-03 ] # 0003
 -  [  7.1962E-02,  1.3465E-03 ] # 0004
 -  [  7.2795E-02,  1.7633E-03 ] # 0005
 -  [  7.2818E-02,  1.7525E-03 ] # 0006
 -  [  1.2526E-01,  7.7627E-02 ] # 0007
 -  [  1.53E-01,  7.7103E-02 ] # 0008
  #------------------------------------------------------------------------------  iter=  15
 Gradient Norm: {Value:  9.08313E-04, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.791333755907E-02,  5.146549452822E-05 ] # 0001
 -  [ -8.7913E-02,  1.5811E-04 ] # 0002
 -  [  3.2677E-02,  1.4752E-03 ] # 0003
 -  [  7.1961E-02,  1.0470E-03 ] # 0004
 -  [  7.2794E-02,  1.4233E-03 ] # 0005
 -  [  7.2818E-02,  1.4311E-03 ] # 0006
 -  [  1.2454E-01,  7.5235E-02 ] # 0007
 -  [  1.5234E-01,  7.2228E-02 ] # 0008
  #------------------------------------------------------------------------------  iter=  16
 Gradient Norm: {Value:  5.63974E-04, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.791333765671E-02,  2.796665441249E-05 ] # 0001
 -  [ -8.7913E-02,  1.0590E-04 ] # 0002
 -  [  3.2677E-02,  9.2850E-04 ] # 0003
 -  [  7.1961E-02,  6.3100E-04 ] # 0004
 -  [  7.2794E-02,  9.7642E-04 ] # 0005
 -  [  7.2818E-02,  9.5012E-04 ] # 0006
 -  [  1.2404E-01,  5.3117E-02 ] # 0007
 -  [  1.5189E-01,  5.1655E-02 ] # 0008
  #------------------------------------------------------------------------------  iter=  17
 Gradient Norm: {Value:  4.96950E-04, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.791333768767E-02,  1.730524552082E-05 ] # 0001
 -  [ -8.791309321866E-02,  8.720663792632E-05 ] # 0002
 -  [  3.2677E-02,  8.4748E-04 ] # 0003
 -  [  7.1961E-02,  5.1158E-04 ] # 0004
 -  [  7.2794E-02,  8.4935E-04 ] # 0005
 -  [  7.2818E-02,  8.2495E-04 ] # 0006
 -  [  1.2372E-01,  5.2052E-02 ] # 0007
 -  [  1.5158E-01,  5.0553E-02 ] # 0008
  #------------------------------------------------------------------------------  iter=  18
 Gradient Norm: {Value:  3.07752E-04, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.791333769709E-02,  1.152262695530E-05 ] # 0001
 -  [ -8.791309372971E-02,  5.752494913212E-05 ] # 0002
 -  [  3.2677E-02,  5.3098E-04 ] # 0003
 -  [  7.1961E-02,  3.0571E-04 ] # 0004
 -  [  7.2794E-02,  5.9883E-04 ] # 0005
 -  [  7.2818E-02,  5.9512E-04 ] # 0006
 -  [  1.235E-01,  3.5924E-02 ] # 0007
 -  [  1.5137E-01,  3.6109E-02 ] # 0008
  #------------------------------------------------------------------------------  iter=  19
 Gradient Norm: {Value:  2.83781E-04, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.791333770004E-02,  8.957923403710E-06 ] # 0001
 -  [ -8.791309401433E-02,  4.924913552988E-05 ] # 0002
 -  [  3.2677E-02,  5.0139E-04 ] # 0003
 -  [  7.1961E-02,  2.6121E-04 ] # 0004
 -  [  7.2794E-02,  5.4437E-04 ] # 0005
 -  [  7.2818E-02,  5.1945E-04 ] # 0006
 -  [  1.2336E-01,  3.4825E-02 ] # 0007
 -  [  1.5122E-01,  3.5465E-02 ] # 0008
  #------------------------------------------------------------------------------  iter=  20
 Gradient Norm: {Value:  1.88270E-04, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.791333770096E-02,  8.033577795505E-06 ] # 0001
 -  [ -8.791309416953E-02,  3.372339363286E-05 ] # 0002
 -  [  3.2677E-02,  3.3439E-04 ] # 0003
 -  [  7.1961E-02,  1.6959E-04 ] # 0004
 -  [  7.2794E-02,  3.8535E-04 ] # 0005
 -  [  7.2818E-02,  4.0472E-04 ] # 0006
 -  [  1.2327E-01,  2.5908E-02 ] # 0007
 -  [  1.5111E-01,  2.7440E-02 ] # 0008
  #------------------------------------------------------------------------------  iter=  21
 Gradient Norm: {Value:  1.59515E-04, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.791333770125E-02,  7.719846088825E-06 ] # 0001
 -  [ -8.791309425603E-02,  2.770659565755E-05 ] # 0002
 -  [  3.2677E-02,  2.8643E-04 ] # 0003
 -  [  7.1961E-02,  1.3752E-04 ] # 0004
 -  [  7.2794E-02,  3.5600E-04 ] # 0005
 -  [  7.2818E-02,  3.4411E-04 ] # 0006
 -  [  1.2321E-01,  2.2929E-02 ] # 0007
 -  [  1.5104E-01,  2.5013E-02 ] # 0008
  #------------------------------------------------------------------------------  iter=  22
 Gradient Norm: {Value:  1.13709E-04, Exit criterion:  1.00E-04}
 Eigenvalues and eigenstate residue:
 -  [ -8.791333770134E-02,  7.622618118118E-06 ] # 0001
 -  [ -8.791309430335E-02,  2.050406571531E-05 ] # 0002
 -  [  3.2677E-02,  2.0623E-04 ] # 0003
 -  [  7.196133708674E-02,  9.331356633352E-05 ] # 0004
 -  [  7.2794E-02,  2.5686E-04 ] # 0005
 -  [  7.2818E-02,  2.8288E-04 ] # 0006
 -  [  1.2317E-01,  1.6914E-02 ] # 0007
 -  [  1.5099E-01,  1.8909E-02 ] # 0008
  #------------------------------------------------------------------------------  iter=  23
 Gradient Norm: {Value:  9.45348E-05, Exit criterion:  1.00E-04}
 Iteration for Davidson convergence    :  22
 Complete list of energy eigenvalues:
    #Kpt #0001  BZ coord. =  [  0.000000,  0.000000,  0.000000 ]
 - e_occ                               : -1.03185005034318E+00 # 0001
 - e_occ                               : -4.96896377053895E-01 # 0002
 - e_occ                               : -4.31731470087846E-01 # 0003
 - e_occ                               : -4.31731351236844E-01 # 0004
 - e_occ                               : -3.82060688423393E-01 # 0005
 - HOMO LUMO gap (AU, eV)              :  [  2.94147350722058E-01,  8.00415682193531E+00 ]
 - e_vrt                               : -8.79133377013354E-02 # 0001
 - e_vrt                               : -8.79130943033516E-02 # 0002
 - e_vrt                               :  3.26768940397087E-02 # 0003
 - e_vrt                               :  7.19613370867398E-02 # 0004
 - e_vrt                               :  7.27940060187256E-02 # 0005
 - e_vrt                               :  7.28176867916918E-02 # 0006
 - e_vrt                               :  1.23167274570548E-01 # 0007
 - e_vrt                               :  1.50989265187132E-01 # 0008
 GPU acceleration                      :  No
 Total electronic charge               :  9.999999676727
  #------------------------------------------------------ Linear-Response TDDFT calculations
 #(13:45:09.977)  0% / [                         ] ( 1/820,  1.4 it/s), ETA  09m47s
 #(13:45:10.706)  0% - [                         ] ( 3/820,  2.1 it/s), ETA  06m33s
 #(13:45:11.471)  0% \ [                         ] ( 6/820,  2.7 it/s), ETA  04m59s
 #(13:45:12.274)  1% | [                         ] ( 10/820,  3.3 it/s), ETA  04m04s
 #(13:45:13.111)  1% / [                         ] ( 15/820,  3.9 it/s), ETA  03m26s
 #(13:45:13.992)  2% - [                         ] ( 21/820,  4.4 it/s), ETA  03m00s
 #(13:45:14.907)  3% \ [                         ] ( 28/820,  5.0 it/s), ETA  02m39s
 #(13:45:15.874)  4% | [>                        ] ( 36/820,  5.4 it/s), ETA  02m24s
 #(13:45:16.889)  5% / [>                        ] ( 45/820,  5.9 it/s), ETA  02m11s
 #(13:45:17.918)  6% - [>                        ] ( 55/820,  6.4 it/s), ETA  02m00s
 #(13:45:18.985)  8% \ [=>                       ] ( 66/820,  6.8 it/s), ETA  01m51s
 #(13:45:20.098)  9% | [=>                       ] ( 78/820,  7.2 it/s), ETA  01m43s
 #(13:45:21.236) 11% / [=>                       ] ( 91/820,  7.6 it/s), ETA  01m35s
 #(13:45:22.415) 12% - [==>                      ] ( 105/820,  8.0 it/s), ETA  01m29s
 #(13:45:23.640) 14% \ [==>                      ] ( 120/820,  8.3 it/s), ETA  01m23s
 #(13:45:24.952) 16% | [===>                     ] ( 136/820,  8.7 it/s), ETA  01m18s
 #(13:45:26.261) 18% / [===>                     ] ( 153/820,  9.0 it/s), ETA  01m14s
 #(13:45:27.601) 20% - [====>                    ] ( 171/820,  9.3 it/s), ETA  01m09s
 #(13:45:28.968) 23% \ [====>                    ] ( 190/820,  9.6 it/s), ETA  01m05s
 #(13:45:30.382) 25% | [=====>                   ] ( 210/820,  9.9 it/s), ETA  01m01s
 #(13:45:31.825) 28% / [======>                  ] ( 231/820,  10. it/s), ETA  57.5s
 #(13:45:33.319) 30% - [======>                  ] ( 253/820,  11. it/s), ETA  53.9s
 #(13:45:34.846) 33% \ [=======>                 ] ( 276/820,  11. it/s), ETA  50.4s
 #(13:45:36.409) 36% | [========>                ] ( 300/820,  11. it/s), ETA  47.1s
 #(13:45:38.012) 39% / [========>                ] ( 325/820,  11. it/s), ETA  43.8s
 #(13:45:39.642) 42% - [=========>               ] ( 351/820,  12. it/s), ETA  40.6s
 #(13:45:41.315) 46% \ [==========>              ] ( 378/820,  12. it/s), ETA  37.5s
 #(13:45:43.035) 49% | [===========>             ] ( 406/820,  12. it/s), ETA  34.4s
 #(13:45:44.789) 53% / [============>            ] ( 435/820,  12. it/s), ETA  31.4s
 #(13:45:46.582) 56% - [=============>           ] ( 465/820,  12. it/s), ETA  28.5s
 #(13:45:48.405) 60% \ [==============>          ] ( 496/820,  13. it/s), ETA  25.6s
 #(13:45:50.272) 64% | [===============>         ] ( 528/820,  13. it/s), ETA  22.7s
 #(13:45:52.180) 68% / [================>        ] ( 561/820,  13. it/s), ETA  19.8s
 #(13:45:54.126) 72% - [=================>       ] ( 595/820,  13. it/s), ETA  17.0s
 #(13:45:56.111) 76% \ [==================>      ] ( 630/820,  13. it/s), ETA  14.1s
 #(13:45:58.146) 81% | [===================>     ] ( 666/820,  14. it/s), ETA  11.3s
 #(13:46:00.208) 85% / [====================>    ] ( 703/820,  14. it/s), ETA  8.5s
 #(13:46:02.308) 90% - [=====================>   ] ( 741/820,  14. it/s), ETA  5.7s
 #(13:46:04.448) 95% \ [======================>  ] ( 780/820,  14. it/s), ETA  2.8s
 #(13:46:06.625)100% | [========================>] ( 820/820,  14. it/s), Tot  57.4s
  #-------------------------------------------------------------------- Timing for root process
 Timings for root process:
   CPU time (s)                        :  129.30
   Elapsed time (s)                    :  129.41
 BigDFT infocode                       :  0
 Average noise forces: {x:  1.41216944E-05, y:  1.41216943E-05, z: -3.44378090E-05, 
                    total:  3.98096370E-05}
 Clean forces norm (Ha/Bohr): {maxval:  5.704952083017E-02, fnrm2:  6.509295653905E-03}
 Raw forces norm (Ha/Bohr): {maxval:  5.707387416516E-02, fnrm2:  6.509297242969E-03}
  #------------------------------------------------------------------------------ Atomic Forces
 Atomic Forces (Ha/Bohr):
 -  {N: [ 2.117582368136E-22,  8.470329472543E-22,  5.704952083017E-02]} # 0001
 -  {N: [-2.117582368136E-22,  8.470329472543E-22, -5.704952083017E-02]} # 0002
 Energy (Hartree)                      : -1.98766739343325121E+01
 Force Norm (Hartree/Bohr)             :  8.06802060849194091E-02
 Memory Consumption Report:
   Tot. No. of Allocations             :  11488
   Tot. No. of Deallocations           :  11488
   Remaining Memory (B)                :  0
   Memory occupation:
     Peak Value (MB)                   :  409.139
     for the array                     : psiwocc
     in the routine                    : cluster
     Memory Peak of process            : 442.012 MB
 Walltime since initialization         :  00:02:09.797440145
 Max No. of dictionaries used          :  4905 #( 1172 still in use)
 Number of dictionary folders allocated:  1
